@charset "UTF-8";
/* CSS Document */

#cboxLoadedContent{
	 margin: 0;
	 margin-top: 22px;
}

#cboxPrevious{
	position:absolute;
	top: 0;
	right:59px;
	background:url(images/controls.png) no-repeat 0 0;
	width:20px;
	height:22px;
	text-indent:-9999px;
}
#cboxNext{
	position:absolute;
	top: 0;
	right:37px;
	background:url(images/controls.png) no-repeat -22px 0;
	width:20px;
	height:22px;
	text-indent:-9999px;
	}
#cboxClose{
	position:absolute;
	top: 0;
	right:15px;
	background:url(images/controls.png) no-repeat -44px 0;
	width:20px;
	height:22px;
	text-indent:-9999px;
	}
	
#cboxCurrent{
	text-indent: -9999px;
}

#cboxContent{
	
}